<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <!-- 高度40 -->
    <size android:height="30dp" android:width="30dp"/>
    <!-- 圆角弧度 20 -->
    <corners android:radius="20dp"/>




    <stroke android:width="1dp"
        android:color="#33da33"/>

    <solid android:color="#eeeeee" />
</shape>